# Generated by Django 4.0.10 on 2023-05-17 10:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('treatments', '0005_treatmenttype_color_treatmenttype_duration_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='processingline',
            name='short_id',
            field=models.CharField(max_length=5, null=True, unique=True, verbose_name='short id'),
        ),
        migrations.AlterField(
            model_name='treatmenttype',
            name='description',
            field=models.TextField(blank=True, null=True, verbose_name='description'),
        ),
    ]
